# Translation of kfile_wav.po to Catalan
# Copyright (C)
# Josep Ma. Ferrer <txemaq@gmail.com>, 2002, 2007.
# Albert Astals Cid <astals11@terra.es>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_wav\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-05-03 04:55+0200\n"
"PO-Revision-Date: 2007-07-14 19:09+0200\n"
"Last-Translator: Josep Ma. Ferrer <txemaq@gmail.com>\n"
"Language-Team: Catalan <kde-i18n-ca@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: ca\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Accelerator-Marker: &\n"

#: kfile_wav.cpp:55
msgid "Technical Details"
msgstr "Detalls tècnics"

#: kfile_wav.cpp:59
msgid "Sample Size"
msgstr "Mida de la mostra"

#: kfile_wav.cpp:60
msgid " bits"
msgstr " bits"

#: kfile_wav.cpp:62
msgid "Sample Rate"
msgstr "Freqüència de mostreig"

#: kfile_wav.cpp:63
msgid " Hz"
msgstr " Hz"

#: kfile_wav.cpp:65
msgid "Channels"
msgstr "Canals"

#: kfile_wav.cpp:67
msgid "Length"
msgstr "Durada"
